.block-text {
    word-break: keep-all;
}

.text-default h2 {
    margin-bottom: 10px;
}

/* @media (max-width: 1050px) {
    .block-text {
        margin: 0 !important;
    }
} */


.text-nightshade {
    padding: 30px 200px 60px 200px;
    padding: 30px 20% 60px 20%;
    background-color: var(--surface-light);
}

.text-nightshade_title h2 {
    background: var(--accent-background);
    border-radius: 10px;
    padding: 0 20px;
    width: fit-content;
}
/* .text-nightshade_title h2 {
    background: var(--gradient-background);
    border-radius: 3px;
    padding: 0 20px;
    width: fit-content;
} */